@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
.m-mv-message
{
    background: url(/img/message202005/mv.jpg) center no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px)
{
    .m-mv-message
    {
        background: url(/img/message202005/mv_sp.jpg) center no-repeat;
        background-size: cover;
    }
}
@media screen and (max-width: 768px)
{
    .m-mv-message .m-mv_body
    {
        margin-bottom: 13vw;
    }
}

.m-mv_title .jp
{
    line-height: 1.4;
}

.message_block + .message_block
{
    margin-top: 74px;
}
@media screen and (max-width: 768px)
{
    .message_block + .message_block
    {
        margin-top: 55px;
    }
}

.intro_text
{
    font-size: 18px;
    line-height: 2.1;
}
@media screen and (max-width: 768px)
{
    .intro_text
    {
        font-size: 15px;
        line-height: 1.85;
    }
}
.intro_text + .intro_text
{
    margin-top: 16px;
}

.intro_copy
{
    font-size: 16px;
    line-height: 1.8;

    margin-top: 40px;

    text-align: right;
}
@media screen and (max-width: 768px)
{
    .intro_copy
    {
        margin-top: 20px;
    }
}

.message_col
{
    display: flex;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .message_col
    {
        display: block;

        margin-top: 30px;
    }
}

.message_box-qr
{
    width: 267px;
    margin-top: -20px;

    border-radius: 20px;
}
@media screen and (max-width: 768px)
{
    .message_box-qr
    {
        margin-top: 40px;
        margin-right: auto;
        margin-left: auto;
    }
}

.message_text a
{
    text-decoration: underline;

    color: #094;
}
.message_text a:hover
{
    text-decoration: none;

    color: #094;
}
.message_text + .message_text
{
    margin-top: 32px;
}
@media screen and (max-width: 768px)
{
    .message_text + .message_text
    {
        margin-top: 15px;
    }
}

.message_subText
{
    font-size: 13px;

    display: block;

    margin-top: 7px;
}

.message_list
{
    margin-top: 45px;
}
.message_list a
{
    text-decoration: underline;

    color: #094;
}
.message_list a:hover
{
    text-decoration: none;

    color: #094;
}
.message_list p + p
{
    margin-top: 15px;
}

.article_cntent-news h3
{
    font-size: 1.6rem;
    line-height: 1.36;

    position: relative;

    margin-bottom: 30px;
    padding-left: 18px;
}
.article_cntent-news h3::before
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;

    display: block;

    width: 6px;
    height: 94%;
    margin: auto;

    content: '';

    border-radius: 6px;
    background: #094;
}
@media screen and (max-width: 768px)
{
    .article_cntent-news h3
    {
        font-size: 1.2rem;

        margin-bottom: 10px;
        padding-left: 14px;
    }
}
.article_cntent-news h4
{
    font-size: 1.4rem;

    margin-bottom: 1rem;

    color: #094;
}
.article_cntent-news p
{
    padding-left: 1em;
}
.article_cntent-news a
{
    text-decoration: underline;

    color: #094;
}
.article_cntent-news a:hover
{
    text-decoration: none;
}
.article_cntent-news ul
{
    padding-left: 2em;
}
.article_cntent-news ul li
{
    list-style: disc;
}
.article_cntent-news ol
{
    padding-left: 2em;
}
.article_cntent-news ol li
{
    list-style: decimal;
}
.article_cntent-news .article_img
{
    margin-top: 32px;
}
.article_cntent-news .detail_date
{
    margin-bottom: 32px;
}
